OC.L10N.register(
    "circles",
    {
    "Are you sure you want to transfer your ownership?" : "Opravdu chcete převést vlastnictví?",
    "This action is irreversible" : "Tato akce je nevratná",
    "Personal circle" : "Osobní okruh",
    "Secret circle" : "Soukromý okruh",
    "Closed circle" : "Uzavřený kruh",
    "Public circle" : "Veřejný okruh",
    "Circle" : "Kruh",
    "Link Removed" : "Propojení odstraněno",
    "Link down" : "Propojení není dostupné",
    "Setting link" : "Nastavení propojení",
    "Request dismissed" : "Požadavek skryt",
    "Request sent" : "Požadavek odeslán",
    "Link requested" : "Zažádáno o propojení",
    "Link up" : "Propojení dostupné",
    "Personal Circle" : "Osobní kruh",
    "Secret Circle" : "Soukromý kruh",
    "Closed Circle" : "Uzavřený okruh",
    "Public Circle" : "Veřejný okruh",
    "Personal" : "Osobní",
    "Secret" : "Soukromý",
    "Closed" : "Uzavřený",
    "Public" : "Veřejný",
    "Not a member" : "Není člen",
    "Member" : "Člen",
    "Moderator" : "Moderátor",
    "Admin" : "Admin",
    "Owner" : "Vlastník",
    "Unknown" : "Neznámý",
    "Invited" : "Pozvaný",
    "Requesting" : "Žádání",
    "Blocked" : "Blokovaný",
    "Kicked" : "Vyloučen",
    "This operation will add/invite all members of the group to the circle" : "Tato operace přidá/pozve všechny členy skupiny do kruhu",
    "Please confirm" : "Potvrďte",
    "Are you sure you want to leave this circle?" : "Opravdu chcete opustit tento okruh?",
    "Are you sure you want to delete this circle?" : "Opravdu chcete smazat tento kruh?",
    "Mail Address" : "E-mailová adresa",
    "Contact" : "Kontakt",
    "Kick this member" : "Vyloučit tohoto člena",
    "Accept the request" : "Přijmout požadavek",
    "Dismiss the request" : "Skrýt požadavek",
    "Unlink this group" : "Odpojit tuto skupinu",
    "Remove this link" : "Odstranit toto spojení",
    "Cancel the link request" : "Zrušit požadavek na spojení",
    "Accept the link request" : "Přijmout požadavek na spojení",
    "Reject the link request" : "Odmítnout požadavek na spojení",
    "Cannot join this circle" : "Nelze se připojit k tomuto kruhu",
    "no error message" : "Žádná chybová zpráva",
    "You have joined this circle" : "Úspěšně jste se připojili k tomuto kruhu",
    "You have requested to join this circle" : "Požádali jste o připojení k tomuto kruhu",
    "You have left this circle" : "Úspěšně jste opustili tento okruh",
    "Cannot leave this circle" : "Tento kruh nelze opustit",
    "You have deleted this circle" : "Úspěšně jste smazali tento kruh",
    "Cannot delete this circle" : "Nelze smazat tento kruh.",
    " {type} '{name}' created" : " {type} „{name}“ vytvořen",
    " {type} '{name}' could not be created" : " {type} „{name}“ nemohl být vytvořen",
    "Issue while retrieving the details of this circle" : "Problém při získávání podrobností o okruhu",
    "Issue while retrieving the list of circles" : "Problém při získávání seznamu kruhů",
    "Group '{name}' successfully added to the circle" : "Skupina „{name}“ úspěšně přidána do okruhu",
    "Group '{name}' could not be added to the circle" : "Skupina „{name}“ nemohla být přidána k tomuto okruhu",
    "Group '{name}' updated" : "Skupina „{name}“ aktualizována",
    "Group '{name}' could not be updated" : "Skupina „{name}“ nemohla být aktualizována",
    "Group '{name}' successfully removed from the circle" : "Skupina „{name}“ úspěšně odstraněna z kruhu",
    "Group '{name}' could not be removed from the circle" : "Skupina „{name}“ nemohla být odstraněna z kruhu",
    "A link to <b>{remote}</b> could not be initiated" : "Vazba na <b>{remote}</b> nemohla být navázána.",
    "A link to <b>{remote}</b> has been requested." : "Bylo zažádáno o vazbu na <b>{remote}</b>.",
    "the link to <b>{remote}</b> is now up and running." : "vazba na <b>{remote}</b> byla navázána a je funkční.",
    "The status of the link could not be updated" : "Stav propojení nemohl být aktualizován",
    "The status of the link has been updated" : "Stav propojení byl aktualizován",
    "Local User" : "Místní uživatel",
    "Local Group" : "Místní skupina",
    "The member '{name}' was added to the circle" : "Člen „{member}“ byl přidán do kruhu",
    "The member '{name}' could not be added to the circle" : "Člena „{name}“ se nepodařilo přidat do kruhu.",
    "The email address '{email}' was added to the circle" : "E-mailová adresa „{email}“ byla přidána ke kruhu",
    "The email address '{email}' could not be added to the circle" : "E-mailová adresa „{email}“ nemohla být přidána k okruhu",
    "The contact '{contact}' was added to the circle" : "Kontakt „{contact}“ byl přidán do okruhu",
    "The contact '{contact}' could not be added to the circle" : "Kontakt „{contact}“ nemohl být přidán do okruhu",
    "The member '{name}' was invited to the circle" : "Člen „{name}“ byl pozván ke kruhu",
    "The member '{name}' could not be invited to the circle" : "Člen „{name}“ nemohl být pozván do okruhu",
    "Members of the group '{name}' were added to the circle" : "Členové skupiny „{name}“ byli přidáni ke kruhu",
    "Members of the group '{name}' could not be added to the circle" : "Členové skupiny „{name}“ se nepodařilo přidat do okruhu",
    "Members of the group '{name}' were invited to the circle" : "Členové skupiny „{name}“ byli pozváni do okruhu",
    "Members of the group '{name}' could not be invited to the circle" : "Členy skupiny „{name}“ se nepodařilo přizvat do okruhu",
    "The member '{name}' was removed from the circle" : "Člen „{name}“ byl odebrán z okruhu",
    "The member '{name}' could not be removed from the circle" : "Člena „{name}“ se nepodařilo odstranit z okruhu",
    "Member '{name}' updated" : "Člen „{name}“ aktualizován",
    "The member '{name}' could not be updated" : "Člena „{name}“ se nepodařilo aktualizovat",
    "Issue while saving settings" : "Problém při ukládání nastavení",
    "Settings saved." : "Nastavení uložena.",
    "Circles" : "Okruhy",
    "Circles' files" : "Soubory okruhu",
    "Select circles to filter by" : "Vyberte okruhy, které chcete filtrovat",
    "No circles found" : "Nenalezeny žádné okruhy",
    "Please select circles to filter by" : "Vyberte okruhy, které chcete filtrovat",
    "No files found for the selected circles" : "Pro vybrané okruhy nebyly nalezeny žádné soubory",
    "You created the circle {circle}" : "Vytvořili jste okruh {circle}",
    "{author} created the circle {circle}" : "{author} vytvořil(a) okruh {circle}",
    "You deleted {circle}" : "Smazali jste kruh {circle}",
    "{author} deleted {circle}" : "{author} smazal(a) {circle}",
    "You linked {group} to {circle}" : "Připojili jste {group} k {circle}",
    "{group} has been linked to {circle} by {author}" : "{group} byla připojena k {circle} uživatelem {author}",
    "You unlinked {group} from {circle}" : "Odpojili jste {group} od {circle}",
    "{group} has been unlinked from {circle} by {author}" : "skupina {group} byla odpojena od {circle} uživatelem {author}",
    "You changed the level of the linked group {group} in {circle} to %1$s" : "Změnil(a) jste úroveň připojené skupiny {group} v {circle} na %1$s",
    "{author} changed the level of the linked group {group} in {circle} to %1$s" : "{author} změnil(a) úroveň připojené skupiny {group} v {circle} na %1$s",
    "You sent a request to link {circle} with {remote}" : "Poslali jste požadavek na odkaz {circle} s {remote}",
    "{author} sent a request to link {circle} with {remote}" : "{author} poslal(a) požadavek na propojení {circle} s {remote}",
    "{remote} requested a link with {circle}" : "{remote} požádal(a) o spojení s {circle}",
    "The request to link {circle} with {remote} has been rejected" : "Požadavek na propojení {circle} s {remote} byl zamítnut",
    "The request to link {remote} with {circle} has been canceled remotely" : "Požadavek na propojení {remote} s {circle} byl zrušen",
    "The request to link {circle} with {remote} has been accepted" : "Požadavek na propojení {circle} s {remote} byl přijat",
    "You dismissed the request to link {remote} with {circle}" : "Odmítli jste požadavek na propojení {remote} s {circle}",
    "{author} dismissed the request to link {remote} with {circle}" : "{author} skryl požadavek na propojení {remote} s {circle}",
    "You canceled the request to link {circle} with {remote}" : "Odvolali jste svůj požadavek na propojení {circle} s {remote}",
    "{author} canceled the request to link {circle} with {remote}" : "{author} odvolal(a) svůj požadavek na propojení {circle} s {remote}",
    "You accepted the request to link {remote} with {circle}" : "Přijali jste požadavek na propojení {remote} s {circle}",
    "{author} accepted the request to link {remote} with {circle}" : "{author} přijal(a) požadavek na propojení {remote} s {circle}",
    "A link between {circle} and {remote} is now up and running" : "Propojení mezi {circle} a {remote} je nyní zapnuté a spuštěné",
    "The link between {circle} and {remote} has been shutdown remotely" : "Propojení mezi {circle} a {remote} bylo protějškem vypnuto",
    "You closed the link between {circle} and {remote}" : "Zavřeli jste propojení mezi {circle} a {remote}",
    "{author} closed the link between {circle} and {remote}" : "{author} uzavřel(a) spojení mezi {circle} a {remote}",
    "You joined {circle}" : "Připojili jste se k {circle}",
    "{member} joined {circle}" : "{member} se připojil k {circle}",
    "You accepted the invitation to join {circle}" : "Přijali jste pozvánku k připojení do {circle}",
    "{member} accepted the invitation to join {circle}" : "{member} přijal(a) pozvánku připojit se k  {circle}",
    "You added {member} as member to {circle}" : "Přidali jste {member} jako člena {circle}",
    "You have been added as member to {circle} by {author}" : " {author} vás přidal(a) jako člena {circle} ",
    "{member} has been added as member to {circle} by {author}" : "{member} byl přidán {author} jako člen {circle}",
    "You added {external} to {circle}" : "Přidali jste {external} do {circle}",
    "{external} has been added to {circle} by {author}" : "{author} přidal(a) {external} do {circle} ",
    "You accepted {member}'s request to join {circle}" : "Přijali jste požadavek od {member} na připojení se do {circle}",
    "Your request to join {circle} has been accepted by {author}" : "Váš požadavek na přidání se k {circle} byl {author} přijat",
    "{member}'s request to join {circle} has been accepted by {author}" : "Požadavek {member} na přidání do {circle} byl {author} přijat",
    "You left {circle}" : "Odešli jste z {circle}",
    "{member} left {circle}" : "{member} odešel z {circle}",
    "You declined the invitation to join {circle}" : "Odmítli jste pozvání k přidání se k {circle}",
    "{member} declined an invitation to join {circle}" : "{member} odmítl pozvání k přidání se {circle}",
    "You cancelled your request to join {circle}" : "Vzali jste zpět svou žádost na připojení se k {circle}",
    "{member} cancelled his request to join {circle}" : "{member} zrušil svůj požadavek na přidání se k {circle}",
    "You removed {member} from {circle}" : "Odebrali jste {member} z {circle}",
    "You have been removed from {circle} by {author}" : "{author} vás odebral(a) z {circle}  ",
    "{member} has been removed from {circle} by {author}" : "{author} odebral(a) {member} z {circle}",
    "You removed {external} from {circle}" : "Odebrali jste {external} z {circle}",
    "{external} has been removed from {circle} by {author}" : "{author} odebral(a) {external} z {circle}",
    "You cancelled {member}'s invitation to join {circle}" : "Zrušili jste pozvánku pro {member} připojení se k {circle}",
    "Your invitation to join {circle} has been cancelled by {author}" : "{author} zrušil(a) pozvání k připojení se do {circle}",
    "{author} cancelled {member}'s invitation to join {circle}" : "{author} zrušil(a) pozvánku pro {member} pro připojení se k {circle}",
    "You dismissed {member}'s request to join {circle}" : "Schovali jste požadavek od {member} ohledně připojení se k {circle}",
    "Your request to join {circle} has been dismissed by {author}" : "{author} zahodil váš požadavek na přidání se do {circle} ",
    "{member}'s request to join {circle} has been dismissed by {author}" : "{author} zahodil požadavek od {member} na zapojení se do {circle} ",
    "You invited {member} to join {circle}" : "Pozvali jste {member} aby se připojil(a) k {circle}",
    "You have been invited to join {circle} by {author}" : "{author} vás pozval(a) do {circle}",
    "{member} has been invited to join {circle} by {author}" : "{author} pozval(a) {member} do {circle}",
    "You changed {member}'s level in {circle} to %1$s" : "Změnili jste úroveň člena {member} v kruhu {circle} na %1$s",
    "{author} changed your level in {circle} to %1$s" : "Člen {author} změnil vaši úroveň v kruhu {circle} na %1$s",
    "{author} changed {member}'s level in {circle} to %1$s" : "Člen {author} změnil úroveň člena {member} v kruhu {circle} na %1$s",
    "You sent a request to join {circle}" : "Poslali jste požadavek na připojení k {circle}",
    "{member} sent a request to join {circle}" : "{member} poslal(a) požadavek na připojení se k {circle}",
    "You are the new owner of {circle}" : "Stali jste se novým vlastníkem kruhu {circle}",
    "{member} is the new owner of {circle}" : "{member} je novým vlastníkem kruhu {circle}",
    "On events happening in a <strong>Circle</strong> you belong" : "Události v <strong>Kruzích</strong>, kterých jste členem",
    "Any important event in a <strong>Circle</strong> you are moderating" : "Důležité události v <strong>Kruhu</strong>, který moderujete",
    "Shared to Circles" : "Sdíleno do kruhů",
    "%s shared »%s« with you." : "%s vám nasdílel(a) „%s“.",
    "%s shared »%s« with '%s'." : "%s nasdílela „%s“ s „%s“.",
    "%s on %s" : "%s na %s",
    "Click the button below to open it." : "Pro otevření klikněte na tlačítko níže.",
    "Open »%s«" : "Otevřít „%s“",
    "The name of your circle must contain at least 3 characters" : "Je třeba, aby název vašeho okruhu obsahoval alespoň 3 znaky",
    "Linked Groups are not allowed on this Nextcloud" : "Propojené skupiny nejsou v této instanci Nextcloudu povoleny",
    "Federated circles are not allowed on this Nextcloud" : "Propojené kruhy nejsou v této instance Nextcloudu povoleny",
    "Circle not found" : "Kruh nenalezen",
    "A circle with that name exists" : "Okruh s tímto názvem už existuje",
    "You cannot use the Circles Application until your administrator has allowed at least one type of circles" : "Aplikaci Okruhy nelze použít dokud správce nepovolí vytváření alespoň jednoho typu okruhů",
    "Federated link not found" : "Sdružené spojení nenalezeno",
    "This member does not exist" : "Tento člen neexistuje",
    "This user is already a member of the circle" : "Tento uživatel už je členem tohoto kruhu",
    "Sharing Frame does not exist" : "Rámec sdílení neexistuje",
    "This feature is not available for personal circles" : "Tato funkce není pro osobní kruhy dostupná",
    "The circle is not federated" : "Kruh není federovaný",
    "You cannot join this circle" : "K tomuto kruhu se nemůžete připojit",
    "This member is not a moderator" : "Tento člen není moderátorem",
    "Insufficient privileges" : "Nedostatečná oprávnění",
    "This member is the owner of the circle" : "Tento člen je vlastníkem kruhu",
    "Level cannot be changed for this type of member" : "Úroveň nelze pro tento typ člena změnit",
    "You are already a member of this circle" : "Už jste členem tohoto okruhu",
    "You have been blocked from this circle" : "Tento okruh vás zablokoval",
    "The user is already a member of this circle" : "Uživatel už je členem tohoto kruhu",
    "The user has already been invited into this circle" : "Uživatel už byl do tohoto kruhu pozván",
    "You need a specify a type of circle" : "Vyberte typ kruhu",
    "You cannot create this type of circle" : "Tento typ kruhu nemůžete vytvořit",
    "You cannot display this type of circle" : "Tento typ kruhu nemůžete zobrazit",
    "This member is not the owner of the circle" : "Tento člen není vlastníkem tohoto okruhu",
    "This member is not an admin of the circle" : "Tento člen není správcem kruhu",
    "Federated link does not have a valid format" : "Vazba propojení nemá platný formát",
    "Federated circles are not allowed on the remote Nextcloud" : "Propojené kruhy nejsou ve vzdálené instanci Nextcloudu povoleny",
    "Remote circle does not accept federated links" : "Okruh na protějšku nepřijímá federované odkazy",
    "Trying to link a circle to itself" : "Pokus o odkaz na okruh samotný",
    "This link exists already" : "Tento odkaz už existuje",
    "The requested remote circle does not exist" : "Vybraný vzdálený okruh neexistuje",
    "The remote host is down or the Circles app is not installed on it" : "Vzdálený hostitel není dostupný nebo na něm není nainstalována aplikace kruhy",
    "Cannot proceed with this status update" : "S aktualizací stavu nelze pokračovat",
    "This group does not exist" : "Tato skupina neexistuje",
    "This group is already linked to the circle" : "Tato skupina je s okruhem už propojena",
    "You cannot edit level in a personal circle" : "Úroveň osobního kruhu nelze upravit",
    "Group cannot be set as owner of a circle" : "Skupina nemůže být nastavena jako vlastník okruhu",
    "This user does not exist" : "Tento uživatel neexistuje",
    "Email format is not valid" : "Neplatný formát e-mailu",
    "This contact is not available" : "Tento kontakt není k dispozici",
    "Could not find share" : "Sdílení se nedaří nalézt",
    "Bring cloud-users closer together." : "Sblížit uživatele cloudu.",
    "Circles allows your users to create their own groups of users/colleagues/friends.\nThose groups of users (or 'circles') can then be used by any other app for sharing purpose (files, social feed, status update, messaging, ...).\n\nDifferent type of circles can be created:\n\n- A personal circle is a list of users known only to the owner.\nThis is the right option if you want to do recurrent sharing with the same group of people.\n\n- A public circle is an open group visible to anyone willing to join.\nYour circle will be visible to everyone and everyone will be able to join the circle.\n\n- A closed circle requires invitation or confirmation by an admin.\nThis is the right circle if you are looking for privacy when sharing your files or ideas.\n\n- An Secret circle is an open group that can be protected by a password.\nUsers won't be able to find this Circle using Nextcloud search engine." : "Kruhy umožňují vašim uživatelům vytvářet jejich vlastní skupiny uživatelů/kolegů/přátel. Tyto skupiny uživatelů (neboli „okruhy“) je pak možné využívat ve všech ostatních aplikacích pro účely sdílení (soubory, společenské zdroje, aktualizace stavu, zprávy, …).\n\nJe možné vytvářet různé typy okruhů:\n\n- Osobní okruh je seznam uživatelů známý pouze vlastníkovi.\nToto je správná volba pokud chcete opakovaně sdílet se stejnou skupinou lidí.\n\n- Veřejný okruh je otevřená skupina viditelná komukoli kdo se chce připojit.\nVáš okruh bude viditelný komukoli a kdokoli bude schopen se do okruhu přidat.\n\n- Uzavřený okruh vyžaduje pozvání nebo potvrzení správcem.\nToto je správný okruh pokud hledáte soukromí při sdílení souborů nebo nápadů.\n\n- Tajný okruh je otevřená skupina kterou je možné zabezpečit heslem.\nUživatelé nebudou moci tento okruh najít prostřednictvím vyhledávání v Nextcloud.",
    "No files in here" : "Nejsou zde žádné soubory",
    "No entries found in this folder" : "V této složce nebyly nalezeny žádné položky",
    "Name" : "Název",
    "Size" : "Velikost",
    "Modified" : "Upraveno",
    "Create a new circle" : "Vytvořit nový okruh",
    "Select a circle type" : "Vybrat typ okruhu",
    "Create a personal circle" : "Vytvořit osobní kruh",
    "Create a public circle" : "Vytvořit veřejný okruh",
    "Create a closed circle" : "Vytvořit uzavřený okruh",
    "Create a secret circle" : "Vytvořit tajný okruh",
    "Creation" : "Vytvoření",
    "A personal circle is a list of users known only to the owner." : "Osobní okruh je seznam uživatelů, který znáte pouze vy.",
    "This is the right option if you want to do recurrent sharing with the same list of local users." : "Toto je správná volba, pokud chcete provádět opakované sdílení se stejným seznamem místních uživatelů.",
    "A secret circle is an hidden group that can only be seen by its members or by people knowing the exact name of the circle." : "Tajný okruh je skrytá skupina, kterou mohou vidět pouze její členové nebo lidé, kteří vědí přesný název okruhu.",
    "Non-members won't be able to find your secret circle using the search bar." : "Kdo není členem, nebude moci najít váš tajný okruh pomocí vyhledávacího panelu.",
    "Joining a closed circle requires an invitation or confirmation by a moderator." : "Připojení se k uzavřenému okruhu vyžaduje pozvánku nebo potvrzení moderátora.",
    "Anyone can find and request an invitation to the circle; but only members will see who\\'s in it and get access to it\\'s shared items." : "Kdokoli může okruh najít a požádat o pozvánku, ale pouze členové uvidí, kdo je v něm a kdo získává přístup ke sdíleným položkám.",
    "A public circle is an open group visible to anyone willing to join." : "Veřejný okruh je otevřená skupina viditelná všem, kteří by se chtěli přidat.",
    "Anyone can see, join, and access the items shared within the circle." : "Okruh může kdokoli vidět, přidat se do něj a přistupovat k v něm sdíleným položkám.",
    "Personal circles" : "Osobní okruhy",
    "Public circles" : "Veřejné kruhy",
    "Closed circles" : "Uzavřené okruhy",
    "Secret circles" : "Tajné okruhy",
    "All circles" : "Všechny okruhy",
    "Search circles" : "Prohledat okruhy",
    "No filter" : "Žádný filtr",
    "Circles you belong to" : "Okruhy, ke kterým jste připojeni",
    "Circles you own" : "Okruhy, které vlastníte",
    "No circle selected" : "Není zvolen žádný okruh",
    "Settings" : "Nastavení",
    "Pending invitation to join this circle" : "Máte čekající pozvánku, abyste se připojili k tomuto okruhu",
    "You have a pending request to join this circle" : "Máte čekající požadavek, abyste se připojili k tomuto okruhu",
    "Add a member" : "Přidat člena",
    "Link a group" : "Propojit skupinu",
    "Link a circle" : "Propojit okruh",
    "Join this circle" : "Připojit se k tomuto okruhu",
    "Delete circle" : "Smazat okruh",
    "Edit circle" : "Upravit okruh",
    "Accept the invitation" : "Přijmout pozvánku",
    "Decline the invitation" : "Odmítnout pozvánku",
    "Leave this circle" : "Opustit tento okruh",
    "Link to a circle" : "Odkaz na kruh",
    "Return to menu" : "Návrat do menu",
    "Username" : "Uživatelské jméno",
    "Level" : "Úroveň",
    "Status" : "Stav",
    "Joined" : "Připojený",
    "Group Name" : "Název skupiny",
    "Link" : "Odkaz",
    "Linked" : "Propojeno",
    "Members limit" : "Omezení počtu členů",
    "Change the limit to the number of members. (0: default, -1: unlimited)" : "Změnit omezení počtu členů. (0: výchozí, -1: neomezený)",
    "Allow Federated Links" : "Povolit sdružená propojení",
    "Makes the circle federated, and enables sharing between federated circles" : "Nastaví okruh jako sdružený a zapne sdílení mezi sdruženými okruhy",
    "Accept Link Request Automatically" : "Automaticky přijímat žádost o připojení",
    "Warning: Enabling this will automatically accept new link requests from other circles." : "Varování: Toto nastavení zapne automatický příjem požadavků na propojení z ostatních okruhů.",
    "Save settings" : "Uložit nastavení",
    "Maximum number of members per circle" : "Nejvyšší umožněný počet členů v okruhu",
    "Allow linking of groups" : "Umožnit propojování skupin",
    "Groups can be linked to circles." : "Skupiny lze propojit s kruhy.",
    "Allow federated circles" : "Umožnit federované okruhy",
    "Circles from different Nextclouds can be linked together." : "Okruhy z různých instancí Nextcloud je možné propojit dohromady.",
    "Members limit:" : "Limit počtu členů:",
    "Default limit to the number of members in a circle." : "Výchozí limit počtu členů v kroužku.",
    "Allow linking of groups:" : "Umožnit propojení skupin:",
    "Allow federated circles:" : "Umožnit federované okruhy:"
},
"nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;");
